Package x2go :: Module x2go_exceptions :: Class X2goClientSettingsException

[frames] | no frames]

# Class X2goClientSettingsException

source code

                  object --+
                           |
    exceptions.BaseException --+
                               |
                  _X2GoException --+
                                   |
                                  X2goClientSettingsException

Instance Methods
Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__init__`, `__new__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__`, `__unicode__` Inherited from `object`: `__format__`, `__hash__`, `__reduce_ex__`, `__sizeof__`, `__subclasshook__`

Properties
Inherited from `exceptions.BaseException`: `args`, `message` Inherited from `object`: `__class__`